body {
	background-color:#fff;
	font-family: arial, verdana, sans-serif;
	font-size: 9pt;
	margin-top:0px;
}

/*###### CSS style for all other template ######*/
/*###### Top menu section ######*/
#risa-form-header{
	background-color: white;
	background-repeat:repeat-x;
	height:120px;
	text-align:center;
}
#green-menu {
	background-color: #043B73;
	background-repeat: repeat-x;
	height: 41px;
}
		#green-menu ul {
			font: bold 12px Arial, Helvetica, sans-serif;
			margin: 0;
			padding: 0;
			list-style: none;
			z-index:100;
			padding-top:8px;
		}
		#green-menu ul li {
			display: block;
			position: relative;
			float: left;
			z-index:100;
			border-right: 1px solid #ffffff;
		}
		#green-menu li ul { display: none; }
		#green-menu ul li a {
			display: block;
			text-decoration: none;
			color: #ffffff;
			padding: 5px 15px 5px 15px;
			margin-left: 1px;
			white-space: nowrap;
			text-align: left;
		}
		
		#green-menu ul li a:hover { text-decoration:underline}
		#green-menu li:hover ul { 
			display: none; 
			position: absolute;
			background: #118a43; 
			font: 12px Arial, Helvetica, sans-serif;
			padding: 0;			
		}
		#green-menu li:hover ul li { 
			border-bottom: 1px solid #ccc;		
		}
		#green-menu li:hover li { 
			float: none;
			
		}

		#green-menu li:hover li a:hover { background: #333;text-decoration:none; }


#black-title-bar{
	background-image: url(../images/title_bg.jpg);
	background-repeat: repeat-x;
	height: 36px;
}

#black-title-bar h1{
	margin:5px 0 0 20px;
	padding:0;
	font-size:16pt;
	color:#FFF;
	}
#black-title-bar span{
	color: #CCC;
}
#copyright-bar {
	background-color: #043B73;
	background-repeat: repeat-x;
	color: white;
	float: left;
	font-family: arial, verdana, sans serif;
	font-size: 7pt;
	height: 68px;
	padding-top: 10pt;
	text-align: center;
	width: 100%;
}
#copyright-bar p {
	margin:0px;
	padding:0px;
}
#copyright-bar a {
	color: #3bab63;
}